RubyGems Navigation menu

opensrs 0.3.1

Provides support to utilize the OpenSRS API with Ruby/Rails.

Versions:

  1. 0.3.4 - April 4, 2013 (14 KB)
  2. 0.3.3 - March 18, 2013 (13 KB)
  3. 0.3.2 - August 7, 2011 (12 KB)
  4. 0.3.1 - June 28, 2011 (12 KB)
  5. 0.3.0 - May 9, 2011 (12 KB)
Show all versions (9 total)

Runtime Dependencies:

Authors:

  • Josh Delsman

Owners:

55c33553a8ce440f97c8f33a4761f007

Total downloads 23,125

For this version 2,434

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'opensrs', '~> 0.3.1' = Copy to clipboard Copied!

install:
gem install opensrs -v 0.3.1 = Copy to clipboard Copied!

Links: